@import url('slicknav.css');
@import url('fonts/fonts.css');
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 17px;
	line-height: 1.6em;
	font-family:'TeXGyreAdventorRegular';
	font-weight: 400;
	color: #444;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.hide {
	display:none;
}
#home {
	background:url(../images/slider-home.jpg) no-repeat top center;
}
#inner {
	background:url(../images/inner.jpg) no-repeat top center;
}
a {
	color:#1d6ac0;
}
.clear {
	clear:both;
}
p {
	line-height:24px;
	margin:0 0 15px 0;
}
ul.list li {
	margin:0 0 0 30px;
}
.img-r {
	float:right;
	margin:0 0 40px 40px;
	        border-radius:13px;
	   -moz-border-radius:13px;
	-webkit-border-radius:13px;
}
h1, h2, h3, h4 {
	font-weight: 700;
	font-family: 'Arimo', sans-serif;
}
h1 {
	color:#0193cf;
	font-size:30px;
	text-transform:uppercase;
	margin:0 0 20px 0;
}
h2 {
	color:#333;
	font-size:24px;
	margin:0 0 15px 0;
}
h3 {
	color:#333;
	font-size:20px;
	margin:0 0 15px 0;
}
.container {
	position:relative;
	width:1200px;
	margin:0 auto;
}
#header {
	width:100%;
	position:relative;
	z-index:900;
	height:100px;
	padding:25px 0 25px 0;
	background:#fff;
	margin:30px 0 0 0;
	        box-shadow:0 0 10px rgba(0,0,0,0.5);
	   -moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.logo {
	float:left;
}
.slicknav_menu {
	display:none;
}
#nav {
	list-style-type:none;
	float:right;
	margin:40px 0 0 0;
}
#nav li {
	display:inline;
	margin:0 0 0 5px;
}
#nav li a{
	color:#555;
	font-size:20px;
	text-decoration:none;
	transition:all .5s;
	        border-radius:13px;
	   -moz-border-radius:13px;
	-webkit-border-radius:13px;
	border:1px solid #fff;
	padding:7px 13px;
}
#nav li a.current{
	border:1px solid #0193cf;
	color:#0193cf;
}
#nav li a.current:hover, #nav li a:hover{
	color:#0193cf;
}
.cycle-slideshow {
	position:relative;
}
.cycle-slideshow .slogan {
	position:absolute;
	bottom:0;
	z-index:600;
	width:100%;
	text-align:center;
	padding:20px 0;
	color:#fff;
	font-size:24px;
	background:rgba(0,0,0,0.75);
}
.cycle-slideshow img{
	position:relative;
	z-index:500;
	width:100%;
	        box-shadow:0 0 10px rgba(0,0,0,0.5);
	   -moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.shadow {
	position:relative;
	z-index:300;
	top:-10px;
	width:100%;
	height:50px;
	background:url(../images/shadow.png) no-repeat top center;
}
#content {
	padding:50px 0;
	background:#fff;
}
#inner-content {
	margin:50px 0 0 0;
	padding:50px 0 100px 0;
	background:#fff;
}
.welcome {
	text-align:center;
	padding:0 80px;
}
.logos {
	padding:40px 0;
	vertical-align: middle;
}
.logos img {
	margin:0 24px 0 24px;
	vertical-align: middle;
}
.logos img.bump {
	position:relative;
	top:38px;
}
.center {
	text-align:center;
}
.acc {
	width:28%;
	height:200px;
	padding:1.5%;
	float:left;
	margin:20px 2% 30px 0;
	text-align:center;
	        box-shadow:0 0 3px rgba(0,0,0,0.3);
	   -moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
}
.acc img{
	max-width:100%;
}
.pdf {
	background:url(../images/pdf.png) no-repeat left center;
	padding:3px 0 3px 30px;
}
.project{
	cursor:pointer;
	transition:all .5s;
	position:relative;
	width:31%;
	height:auto;
	padding:0;
	float:left;
	margin:20px 2% 100px 0;
	text-align:center;
	        box-shadow:0 0 7px rgba(0,0,0,0.7);
	   -moz-box-shadow:0 0 7px rgba(0,0,0,0.7);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.7);
}
.project img{
	width:100%;
	position:relative;
	z-index:100;
}
.project a {
	text-decoration:none;
}
.project .title {
	position:relative;
	transition:all .5s;
	z-index:600;
	width:100%;
	text-align:center;
	padding:20px 0;
	color:#fff;
	font-size:20px;
	background:#222;
	margin:0 0 0 0;
	text-decoration:none;
}
.project .small {
	font-size:16px !important;
}
.project:hover .title{
	background:#019ec7;
	color:#fff;
}
span.title {
	color:#019ec7;
	font-size:20px;
	margin:0 20px 0 0;
	font-weight:bold;
}
#footer {
	position:relative;
	width:100%;
	height:50px;
	padding:30px 0 10px 0;
	background:#222;
	margin:0 0 0 0;
}
.copy {
	padding:0 0 0 20px;
	float:left;
	font-size:12px;
	color:#999;
}
.designer {
	padding:0 20px 0 0;
	float:right;
	font-size:12px;
	color:#999;
}
.designer a{
	color:#999;
	text-decoration:none;
}
#form {
	width:55%;
	float:left;
	margin:0 0 30px 0;
}
.map {
	width:100%;
	height:400px;
	margin:20px 0 0 0;
}
#details {
	width:40%;
	float:right;
}

/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    width:100%;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
	margin:0 0 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:200px;
}
.basic-grey .button {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:30px;
	width:100px;
}
.basic-grey .button:hover {
    background: #ab1c1c;
}

.basic-grey2 h2{
	font-size:28px;
	color:#fff;
	text-shadow:0px 0px 0px #222;
	font-weight:normal;
	text-align:center;
	margin:-5px 0 15px 0;
}
.basic-grey2 {
    width:90%;
	height:320px;
	padding:30px 5%;
	background:#222;
    color: #ccc;
    text-shadow: 1px 1px 1px #FFF;
	margin:0 0 0 0;
}
.basic-grey2 input[type="text"], .basic-grey2 input[type="email"], .basic-grey2 textarea, .basic-grey2 select {
    color: #888;
    height: 26px;
    margin-bottom: 12px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 2px 2px 2px 5px;
    width: 97%;
    font-size: 14px;
    line-height:14px;
	border:3px solid #666;
	border-radius: 3px;
}
.basic-grey2 textarea{
    padding: 5px 3px 3px 5px;
	height:70px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color:#aaa;
	
}

.basic-grey2 .button {
    background: #d32626;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    cursor: pointer;
	height:40px;
	width:100%;
	text-transform:uppercase;
	border:3px solid #666;
	border-radius: 3px;
}
.basic-grey2 .button:hover {
    background: #c12929;
}

.half{
	text-align: center;
	width: 100%;
}
.half .left,
.half .right{
	overflow: hidden;
	margin: 0 10px;
	float: none;
}

.half .left{
	display: inline-block;
}
.half .right{	
	display: inline-block;
}



@media only screen and (max-width: 1200px) {
	
	.container {
		width:96%;
		padding:0 2%;
	}
	
}
@media only screen and (max-width: 1100px) {
	
	#nav li {
		display:inline;
		margin:0 0 0 5px;
	}
	#nav li a{
		color:#555;
		font-size:16px;
		text-decoration:none;
		transition:all .5s;
		border-radius:13px;
		border:1px solid #fff;
		padding:5px 8px;
	}
	
}
@media only screen and (max-width: 1000px) {
	
	#header {
		text-align:center;
	}
	.logo {
		float:none;
		margin:10px 0 0 0;
		max-width:100%;
	}
	#nav {display:none;}
	
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		width:100%;
		z-indeX:9998;
	}
	.project{
		transition:all .5s;
		position:relative;
		width:48%;
		height:auto;
		padding:0;
		float:left;
		margin:20px 2% 30px 0;
		text-align:center;
				box-shadow:0 0 7px rgba(0,0,0,0.7);
		   -moz-box-shadow:0 0 7px rgba(0,0,0,0.7);
		-webkit-box-shadow:0 0 7px rgba(0,0,0,0.7);
	}
	
}
@media only screen and (max-width: 800px) {
	.cycle-slideshow .slogan {
		position:absolute;
		bottom:0;
		z-index:600;
		width:100%;
		text-align:center;
		padding:20px 0;
		color:#fff;
		font-size:20px;
		background:rgba(0,0,0,0.75);
	}
	h1 {
		color:#0193cf;
		font-size:24px;
		text-transform:uppercase;
		margin:0 0 15px 0;
	}
	.welcome {
		text-align:center;
		padding:0 10px;
	}
	.logos {
		padding:40px 0;
	}
	.logos img {
		margin:0 24px 20px 24px;
	}
	.logos img.bump {
		position:relative;
		top:0px;
	}
	#footer {
		position:relative;
		width:100%;
		height:65px;
		padding:30px 0 10px 0;
		background:#222;
		margin:0 0 0 0;
	}
	.copy {
		padding:0 0 0 0px;
		float:none;
		margin:0 0 0 0;
		text-align:center;
		font-size:12px;
		color:#999;
	}
	.designer {
		padding:0 0 10px 0px;
		float:none;
		margin:0 0 0 0;
		text-align:center;
		font-size:12px;
		color:#999;
	}
	#form {
		width:95%;
		float:none;
		margin:0 0 30px 0;
	}
	.map {
		width:100%;
		height:400px;
		margin:20px 0 20px 0;
	}
	#details {
		width:100%;
		float:none;
	}
	.acc {
		width:45%;
		height:200px;
		padding:1.5%;
		float:left;
		margin:20px 2% 30px 0;
		text-align:center;
				box-shadow:0 0 3px rgba(0,0,0,0.3);
		   -moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
	}
	
.half .left,
.half .right{
	min-height: 50px;
	height: auto;
	padding: 10px;
}
	
	
}
@media only screen and (max-width: 600px) {
	.cycle-slideshow .slogan {
		display:none;
	}
	h1 {
		color:#0193cf;
		font-size:20px;
		text-transform:uppercase;
		margin:0 0 15px 0;
	}
	.project{
		transition:all .5s;
		position:relative;
		width:96%;
		height:auto;
		padding:0;
		float:none;
		clear:both;
		margin:20px 2% 30px 2%;
		text-align:center;
				box-shadow:0 0 7px rgba(0,0,0,0.7);
		   -moz-box-shadow:0 0 7px rgba(0,0,0,0.7);
		-webkit-box-shadow:0 0 7px rgba(0,0,0,0.7);
	}
}